Subject: Re: bug#13959: Emacs 24.3: ansi-term-color-vector "error in process filter: Invalid face; unspecified"

From: James Jong <[email-masked]>
Date: Fri, 5 Apr 2013 20:05:53 -0400

Thanks. I am not sure what you mean by using "default", did you mean that I
should do:

(setq ansi-term-color-vector
       [default "#000000" "#b21818" "#18b218" "#BE5F00"
                    "#6D85BA" "#b218b2" "#18b2b2" "#b2b2b2"]) ?

The above line does not work on my code.

Also, I have started a thread on StackOverflow with images, but I am still
unable to make this to work:
http://stackoverflow.com/questions/15661372/adjusting-term-faces-in-the-new-emacs-24-3

Thanks,
James

On Thu, Mar 14, 2013 at 2:45 PM, Andreas Schwab <[email-masked]>wrote:

> James Jong <[email-masked]> writes:
>
> > "error in process filter: Invalid face; unspecified"
>
> unspecified never was a valid face.  If you want the default face, use
> default.
>
> Andreas.
>
> --
> Andreas Schwab, [email-masked]
> GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
> "And now for something completely different."
>